﻿<table cellpadding="2" width="100%" border="0" style="padding-top:16px; padding-left:16px; padding-right:16px;">
    <tr style="height:35px;text-align:center"> 
        <td colspan="3" class="thColumn">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.EncodeHtml = false;
                    edtSettings.Text = "Are you sure to Download ?";
                    edtSettings.ControlStyle.VerticalAlign = System.Web.UI.WebControls.VerticalAlign.Middle;
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.True;
                    edtSettings.ControlStyle.Font.Bold = true;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td colspan="3"></td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Arrival Time";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "GRIDCPArrivalTimeLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Dock";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "GRIDCPDockLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Supplier";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "GRIDCPSupplierLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Rcv Plant";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "GRIDCPRcvPlantLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Route - Rate";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "GRIDCPRouteRateLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Manifest No";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "GRIDCPManifestNoLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Status";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "GRIDCPManifestReceiveFlagLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td class="thColumn" width="80px">
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Text = "Order No";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
        <td class="thColumn">:</td>
        <td>
            @Html.DevExpress().Label(
                edtSettings =>
                {
                    edtSettings.Name = "GRIDCPOrderNoLabel";
                    edtSettings.Text = "";
                    edtSettings.ControlStyle.Wrap = DefaultBoolean.False;
                }).GetHtml()
        </td>
    </tr>
    <tr>
        <td colspan="3"></td>
    </tr>
</table>
<div style="height: 15px;"></div> @* div spacing *@
<table width="100%" align="center" border="0">
    <tr>
        <td align="right">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "OK";
                    edtSettings.Name = "GRIDCPOkButton";
                    edtSettings.Width = 80;
                    edtSettings.ClientEnabled = true;
                    edtSettings.ClientSideEvents.Click = "OnGRIDCPOkButtonClick";
                }).GetHtml()
        </td>
        <td align="left">
            @Html.DevExpress().Button(
                edtSettings =>
                {
                    edtSettings.Text = "Cancel";
                    edtSettings.Name = "GRIDCPCancelButton";
                    edtSettings.Width = 80;
                    edtSettings.ClientSideEvents.Click = "OnGRIDCPCancelButtonClick";
                }).GetHtml()
        </td> 
    </tr>
</table>
